{
  "style_id": "bckiwi_3d_style_il_2_7_rank16_fp16",
  "style_name": "Bckiwi 3D Style Il 2 7 Rank16 Fp16",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/BCkiwi_3D_style_IL_2.7_rank16_fp16.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "BCkiwi_3D_style_IL_2.7_rank16_fp16",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
